.object-detail .actions .btn {
    margin-bottom: 10px;
    text-decoration: none;
    font-size: 14px;
    white-space: normal;
    display: block;
    background: #eee;
    border: none;
    color: #555;
    padding: 8px 15px;
}

.object-detail .actions .btn:hover {
    background: #88584c;
    color: white;
}

.object-detail .actions .btn .fa {
    float: left;
}

.object-detail h1 {
    font-size: 2.2em;
    font-weight: 300;
    padding: 20px;
    padding-left: 0;
    margin: -20px 0 20px;
}

.object-detail h3 {
    margin-bottom: 12px;
}

.object-detail table {
    border-collapse: collapse;
    margin-bottom: 20px;
    width: 100%;
}

.object-detail table td {
    padding: 5px 10px;
    padding-left: 0;
    border-bottom: 1px solid #eee;
}

.object-detail table tr td:first-child {
    text-transform: uppercase;
    color: #88584c;
    white-space: nowrap;
    vertical-align: top;
}

.object-detail table tr td:first-child .fa {
    font-size: 18px;
    margin-right: 5px;
}

.object-detail .price {
    font-size: 25px;
    font-weight: 300;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #ff6400;
}

.object-detail .price .fa {
    font-size: 15px;
    margin-left: 10px;
    color: grey;
}

.content {
    padding: 30px 0 0 !important;
}

.section {
    margin: 56px 0 0 !important;
}



.object-detail  .share {
    display: flex;
    color: #999999;
    align-items: center;
    margin-bottom: 10px;
}

.object-detail .ya-share2 {
    margin-left: 10px;
}


.status-booked{
    background-color: #ffcec4;
    color: #262423;
    font-size: 20px;
    text-transform: uppercase;
    padding: 20px;
    font-weight: 600;
    margin-bottom: 20px;

    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.b-widgetPrice{
    border: 2px solid #262423;
    padding: 20px 20px;
    color: #262423;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
    display: block;
}
.b-widgetPrice:hover{
    background-color: #262423;
    color: #fff !important;
}

.price__old{
    color: red;
    text-decoration: line-through;
    font-size: 12px;
    margin-right: 10px;
}

@media screen and (max-width: 992px) {



}

@media screen and (max-width: 992px){
    .css-managers-mobile-none{
        display: none;
    }
    .blog-detail__wrapReverse{
        display: flex;
        flex-wrap: wrap-reverse;
    }
    .blog-detail__params{
        width: 100%;
        padding: 30px 20px 30px 65px;
    }
}